Section: extra-perl

Depends: apt

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.1.36-4 (amd64/stable)

Also: 0.1.36-4 (ppc64el/stable)

Depends: gcc-runtime, glibc

glibc 1:2.32+git20201104-1 (amd64/stable)

  • libc.so.6

gcc-runtime 10.2.1+git20201109 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6

0.1.36-4 (arm64/stable)

Depends: gcc-runtime, glibc

glibc 1:2.32+git20201104-1 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

gcc-runtime 10.2.1+git20201109 (arm64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6

0.1.36-4 (loongson3/stable)

Depends: gcc-runtime, glibc

glibc 1:2.32+git20201104-1 (loongson3/stable)

  • ld.so.1
  • libc.so.6

gcc-runtime 10.2.1+git20201109 (loongson3/stable)

  • libgcc_s.so.1
  • libstdc++.so.6